#!/usr/bin/env python
#
# Program to read and print the length and 
# every line of a file 
#
fileicareabout = open("preamble","r")
text = fileicareabout.readlines()
fileicareabout.close()

i = 1

while (i < len(text)):
    print(i, text[i])
    print(i, text[i])
    i+=1



